## caph 0.91231git-maemo1

=== debian/changelog ===
caph (0.91231git-maemo1) unstable; urgency=low
	
  * Fixed non-GL (two missing ifdefs)
  * Added BACKSPACE=ESCAPE = 'undo'

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 30 Jun 2010 09:02:31 +0020
