=== debian/control ===
Source: caph
Section: user/games
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>> 5.0.0), dh-buildinfo, 
  libsdl1.2-dev, libpng12-dev
Standards-Version: 3.7.2

Package: caph
Architecture: any
Depends: ${shlibs:Depends}
Description: Drawing physics puzzle game
