=== debian/rules ===
--- 
+++ 
@@ -80,6 +80,8 @@
 
 	mkdir -p ${CURDIR}/debian/caph/opt/caph/
 	cp -r data/* ${CURDIR}/debian/caph/opt/caph
+	cp -r doc ${CURDIR}/debian/caph/opt/caph
+	cp src/caph ${CURDIR}/debian/caph/opt/caph
 
 # Build architecture-independent files here.
 binary-indep: build install
