## caph 1.0-maemo1

=== debian/changelog ===
caph (1.0-maemo1) unstable; urgency=low
	
  * New Upstream release
  * BACKSPACE=ESCAPE = 'undo'
  * 800x480 Fullscreen

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 16 Jun 2010 08:34:31 +0020
