=== debian/rules ===
--- 
+++ 
@@ -78,10 +78,10 @@
 	#!/bin/sh
 	CURDIR=$1
 
-	mkdir -p ${CURDIR}/debian/caph/opt/caph/
-	cp -r data/* ${CURDIR}/debian/caph/opt/caph
+	mkdir -p ${CURDIR}/debian/caph/opt/caph/bin
+	cp -r share ${CURDIR}/debian/caph/opt/caph
 	cp -r doc ${CURDIR}/debian/caph/opt/caph
-	cp src/caph ${CURDIR}/debian/caph/opt/caph
+	cp src/caph ${CURDIR}/debian/caph/opt/caph/bin
 
 # Build architecture-independent files here.
 binary-indep: build install
