## caph 1.0-maemo2

=== debian/changelog ===
caph (1.0-maemo2) unstable; urgency=low
	
  * New Upstream release

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 16 Jun 2011 11:13:31 +0020
