=== debian/rules ===
--- 
+++ 
@@ -83,6 +83,18 @@
 	cp -r doc ${CURDIR}/debian/caph/opt/caph
 	cp src/caph ${CURDIR}/debian/caph/opt/caph/bin
 
+
+	#menu and icon and starting script
+	install -d  ${CURDIR}/debian/caph/usr/share/icons/hicolor/64x64/hildon
+	install ${CURDIR}/share/caph/icon.png    ${CURDIR}/debian/caph/usr/share/icons/hicolor/64x64/hildon
+
+	install -d ${CURDIR}/debian/caph/usr/share/applications/hildon
+	install ${CURDIR}/debian/caph.desktop ${CURDIR}/debian/caph/usr/share/applications/hildon
+
+	install -d ${CURDIR}/debian/caph/usr/bin
+	install  ${CURDIR}/debian/caph.sh ${CURDIR}/debian/caph/usr/bin/
+
+
 # Build architecture-independent files here.
 binary-indep: build install
 # We have nothing to do by default.
