## caph 1.0-maemo3

=== debian/changelog ===
caph (1.0-maemo3) unstable; urgency=low
	
  * Fixed shortcut

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 16 Jun 2011 11:42:31 +0020
