## caph 1.1-maemo1

=== debian/changelog ===
caph (1.1-maemo1) unstable; urgency=low
	
  * Fixed shortcut (icon)
  * Use version number 1.1 as upstream

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 16 Jun 2011 12:57:31 +0020
