=== debian/rules ===
--- 
+++ 
@@ -85,8 +85,8 @@
 
 
 	#menu and icon and starting script
-	install -d  ${CURDIR}/debian/caph/usr/share/icons/hicolor/64x64/hildon
-	install ${CURDIR}/share/caph/icon.png    ${CURDIR}/debian/caph/usr/share/icons/hicolor/64x64/hildon
+	install -d  ${CURDIR}/debian/caph/usr/share/icons/hicolor/scalable/hildon
+	install ${CURDIR}/share/caph/icon.png    ${CURDIR}/debian/caph/usr/share/icons/hicolor/scalable/hildon/caph.png
 
 	install -d ${CURDIR}/debian/caph/usr/share/applications/hildon
 	install ${CURDIR}/debian/caph.desktop ${CURDIR}/debian/caph/usr/share/applications/hildon
