## caph 1.1-maemo2

=== debian/changelog ===
caph (1.1-maemo2) unstable; urgency=low
	
  * Bug tracker address added

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 16 Jun 2011 15:16:31 +0020
