=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>> 5.0.0), dh-buildinfo, 
   libsdl1.2-dev, libpng12-dev
 Standards-Version: 3.7.2
+XSBC-Bugtracker: mailto:aapo.rantalainen@gmail.com
 
 Package: caph
 Architecture: any
